body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
td, th {
	border-style:solid;
	border-width:1px;
}
table {
	border-collapse:collapse;
}
li {
	display:block;
}
body {
	font-size:12px;
	-epub-hyphens:auto;
}
p.Basic-Paragraph {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Title {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:22px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Authors {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Affiliations {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Figure-Legend {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:9px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:11px;
	margin-right:11px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-2--History-in-MM- {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Body-Text {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Abstract {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.info {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-1--Introduction---- {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:11px;
	font-style:normal;
	font-weight:bold;
	line-height:1;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:center;
	text-decoration:none;
	text-indent:0px;
	text-transform:uppercase;
}
p.Caps-on-First-Para {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.New-Paragraph {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
}
span.Hyperlink {
	color:#0000ff;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.Letter-V-Hyperlink {
	color:#0000ff;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.Emphasis {
	color:#000000;
	font-style:italic;
	font-weight:normal;
}
span.Hyperlink-1 {
	color:#0000ff;
	font-family:"Times New Roman", serif;
	
	font-style:normal;
	font-weight:normal;
}
p.para-style-override-1 {
	text-align:justify;
}
p.para-style-override-2 {
	font-family:"Times New Roman", serif;
	font-size:9px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-3 {
	-epub-hyphens:none;
}
p.para-style-override-4 {
	-epub-hyphens:none;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-5 {
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-6 {
	-epub-hyphens:none;
	text-align:justify;
}
p.para-style-override-7 {
	font-size:8px;
}
p.para-style-override-8 {
	text-align:center;
}
p.para-style-override-9 {
	-epub-hyphens:none;
	font-size:8px;
}
p.para-style-override-10 {
	text-align:right;
}
p.para-style-override-11 {
	-epub-hyphens:none;
	text-align:center;
}
p.para-style-override-12 {
	font-style:italic;
	font-weight:normal;
	text-align:right;
}
p.para-style-override-13 {
	-epub-hyphens:none;
	text-align:right;
}
p.para-style-override-14 {
	-epub-hyphens:none;
	margin-left:28px;
	text-indent:-18px;
}
span.char-style-override-1 {
	font-size:2.812em;
	float:left;
	line-height:1;
	margin-top:-0.119em;
	margin-right:0.05em;
	-adobe-float-keep:column;
	margin-bottom:-0.216em;
}
span.char-style-override-2 {
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-3 {
	color:#ffffff;
}
span.char-style-override-4 {
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-5 {
	font-size:6px;
	vertical-align:super;
}
span.char-style-override-6 {
	font-size:9px;
}
span.char-style-override-7 {
	font-size:10px;
}
span.char-style-override-8 {
	font-family:"Times New Roman", serif;

	font-style:normal;
	font-weight:normal;
}
img.frame-1 {
	height:261px;
	width:202px;
}
img.frame-2 {
	height:264px;
	width:232px;
}
img.frame-3 {
	height:361px;
	width:198px;
}
a { text-decoration: none !important; }